html {
    font-size: 35px;
    /* background: #98BCF4; */
    background: url(images/bg.png);
    /* background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat; */

}

body {
    padding: 0;
    margin: 0;
    margin-top: 10px;
    /* text-align: center; */
    cursor: url(images/hammer-mouse.png), auto;

}

:active {
    cursor: url(images/hammer-mouse2.png), auto;
  }

h1 {
    text-align: center;
    font-size: 100px;
    line-height: 1;
    margin-bottom: 0;
}

.score {
    padding: 0 48px;
    line-height: 1;
    border-radius: 16px;
    color: #fff;
    margin-left: 15px;
}

.live{
    text-align: right;
    margin-right: 90px;
}
.hammer{
    /* display:block; */
    display:block;
    background: url(images/hammer.png) bottom center no-repeat;
    content: '';
    height: 90px;
    width: 60px;
}

.hammer-black{
    /* display:block; */
    display:block;
    background: url(images/hammer-black.png) bottom center no-repeat;
    content: '';
    height: 90px;
    width: 60px;
}
.game {
    width: 800px;
    height: 400px;
    display:flex;
    flex-wrap:wrap;
    margin: 0 auto;
}

.hole{
    flex: 1 0 33.33%;
    overflow: hidden;
    position: relative;
}

.hole:after{
    display:block;
    background: url(images/dirt.png) bottom center no-repeat;
    background-size:contain;
    content: '';
    width: 100%;
    height: 70px;
    position: initial;
    margin-top: 55px;
    /* z-index: 2; */
    /* bottom: 0px; */
}

.mole {
    /* background: url(mole/IMG_5536.PNG) bottom center no-repeat; */
    background-size: 80%;
    position: absolute;
    top: 100%;
    width: 60%;
    /* margin-left: 55px; */
    height: 70%;
    transition: all 0.4s;
}

.hole.up .mole{
    top:50;
}

button{
    width:175px;
    font-size: 35px;
    height: 70px;
    color: #fff;
    background-color: blue;
    border-radius: 10px;
    margin-left: 20px;
    margin-top: 10px;
}

.textWord{
    margin-top: 30px;
}

/* @media (min-width: 667px) and (max-width: 1024px){
    
    h1 {
        display: none;
    }
    .score {
    padding: 0 12px;
    line-height: 1;
    border-radius: 16px;
    color: #fff;
    font-size: 40px;
    margin-left: 20px;
}

    .hole.up .mole{
        top:17px;
    }

} */


#progressBar {
    width: 90%;
    margin: 10px auto;
    height: 22px;
    background-color:  rgb(106,30,32);;
  }
  
#progressBar div {
    height: 100%;
    text-align: right;
    padding: 0 10px;
    line-height: 22px; /* same as #progressBar height if we want text middle aligned */
    width: 0;
    background-color: rgb(217,44,46);
    box-sizing: border-box;
  }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
  }
  
  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  @media (max-width: 667px){

    .game {
        width: 667px;
        height: 680px;
        display:flex;
        flex-wrap:wrap;
        margin: 0 auto;
    }

    .score{
        width:35px;
        height: 40px;
        color: #fff;
         padding-left: 30px;
        }

        button{
            margin: 10px 10px 10px 10px;
            height: 40px;
            width: 75px;
            font-size: 15px;
        }

    .hole:after{
        display:block;
        /* background: url(dirt.png) bottom center no-repeat; */
        background: url(images/dirt.png) bottom center no-repeat;
        background-size:contain;
        content: '';
        /* max-width: 70%; */
        height: 70px;
        position: initial;
        z-index: 2;
        bottom: -30px;
        margin-top: 100px;
    }

    .mole {
        /* background: url('mole.png') bottom center no-repeat; */
        background-size: 60%;
        position: absolute;
        /* top: 100%; */
        /* max-width: 80%; */
        /* width: 100%; */
        height: 70%;
        margin-left: 40px;
        transition: all 0.4s;
    }

    .hole.up .mole{
        top:10px;
    }

    .textWord{
        margin-top: 30px;
        text-align: center;
    }

    body {
    width: fit-content;
    }

    /* The Modal (background) */
    .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background: url(result/result.png) center no-repeat;
    /* background-color: #fefefe; */
    margin-top: 200px;
    padding: 0;
    /* border: 1px solid #888; */
    width: 678px; /* Could be more or less, depending on screen size */
    height: 800px;
    position: fixed;
  }
  
  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .scoreResult{
      color: rgb(255, 255, 255);
      font-size: 50px;
      padding-top: 5px;
      margin-left: 20px;
  }
      
}